.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.541000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.296000px;}
.ls6{letter-spacing:-0.872000px;}
.ls0{letter-spacing:-0.696000px;}
.ls7{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.008000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.160000px;}
.ls4{letter-spacing:1.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.400000px;}
.ws15{word-spacing:0.572000px;}
.ws13{word-spacing:0.660000px;}
.ws11{word-spacing:0.704000px;}
.ws3{word-spacing:0.880000px;}
.ws4{word-spacing:0.968000px;}
.ws12{word-spacing:1.056000px;}
.ws2{word-spacing:1.320000px;}
.ws14{word-spacing:1.392000px;}
.ws10{word-spacing:2.376000px;}
.ws0{word-spacing:2.552000px;}
.wsc{word-spacing:3.680000px;}
.ws5{word-spacing:3.800000px;}
.ws6{word-spacing:3.960000px;}
.ws9{word-spacing:4.320000px;}
.wsb{word-spacing:5.040000px;}
.ws7{word-spacing:5.840000px;}
.wsa{word-spacing:6.120000px;}
.wsd{word-spacing:10.520000px;}
.wse{word-spacing:12.880000px;}
.wsf{word-spacing:18.800000px;}
._3d{margin-left:-4.772800px;}
._6{margin-left:-3.680000px;}
._0{margin-left:-2.552000px;}
._1{margin-left:-1.048000px;}
._3{width:1.104000px;}
._3a{width:2.440000px;}
._3e{width:4.800000px;}
._4{width:7.488000px;}
._7{width:9.012000px;}
._5{width:10.648000px;}
._8{width:11.848000px;}
._2{width:14.625600px;}
._39{width:16.360000px;}
._9{width:20.288000px;}
._17{width:36.224000px;}
._16{width:45.376000px;}
._15{width:48.128000px;}
._f{width:63.509600px;}
._11{width:69.030400px;}
._10{width:72.956800px;}
._19{width:83.312000px;}
._c{width:94.016000px;}
._d{width:111.808000px;}
._28{width:123.550000px;}
._b{width:129.728000px;}
._25{width:144.217600px;}
._18{width:145.597600px;}
._1d{width:148.132400px;}
._23{width:149.248000px;}
._e{width:150.464000px;}
._1b{width:152.632000px;}
._13{width:154.877600px;}
._1a{width:156.376000px;}
._1c{width:160.888000px;}
._37{width:163.676000px;}
._a{width:174.400000px;}
._1f{width:179.462000px;}
._14{width:184.568000px;}
._29{width:191.912000px;}
._24{width:206.790000px;}
._26{width:217.560000px;}
._12{width:253.376000px;}
._1e{width:260.040000px;}
._21{width:268.170000px;}
._2d{width:270.780000px;}
._2c{width:273.420000px;}
._2a{width:296.640000px;}
._2f{width:307.886000px;}
._27{width:311.262000px;}
._20{width:326.580000px;}
._2b{width:329.430000px;}
._22{width:340.830000px;}
._2e{width:347.250000px;}
._32{width:385.326000px;}
._3c{width:408.638000px;}
._30{width:411.654000px;}
._3b{width:431.046000px;}
._33{width:449.286000px;}
._36{width:487.782000px;}
._34{width:505.782000px;}
._38{width:524.308000px;}
._31{width:570.150000px;}
._35{width:604.334000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:4.000000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs5{font-size:108.000000px;}
.fs0{font-size:116.000000px;}
.y3d{bottom:15.259840px;}
.y0{bottom:24.892655px;}
.y2{bottom:28.796947px;}
.y33{bottom:55.847715px;}
.y32{bottom:118.396372px;}
.y3c{bottom:120.840831px;}
.y31{bottom:137.668105px;}
.y3b{bottom:140.112564px;}
.y2b{bottom:156.939838px;}
.y2c{bottom:156.939966px;}
.y2d{bottom:156.940095px;}
.y2e{bottom:156.940223px;}
.y2f{bottom:156.940352px;}
.y30{bottom:156.940480px;}
.y3a{bottom:159.384296px;}
.y2a{bottom:176.211570px;}
.y39{bottom:178.656029px;}
.y29{bottom:195.483303px;}
.y36{bottom:197.927762px;}
.y37{bottom:197.927882px;}
.y38{bottom:197.928003px;}
.y24{bottom:328.621587px;}
.y25{bottom:328.621748px;}
.y26{bottom:328.621908px;}
.y23{bottom:347.893320px;}
.y22{bottom:367.165053px;}
.yf{bottom:375.140981px;}
.y10{bottom:375.141141px;}
.y11{bottom:375.141302px;}
.y12{bottom:375.141462px;}
.y13{bottom:375.141623px;}
.y14{bottom:375.141784px;}
.y15{bottom:375.141944px;}
.y21{bottom:386.436786px;}
.yd{bottom:397.223174px;}
.ye{bottom:397.223335px;}
.y20{bottom:405.708518px;}
.yc{bottom:418.100885px;}
.y1f{bottom:424.980251px;}
.yb{bottom:440.183079px;}
.y1e{bottom:444.251984px;}
.ya{bottom:461.060789px;}
.y1d{bottom:463.523717px;}
.y1c{bottom:482.795450px;}
.y9{bottom:485.150455px;}
.y1b{bottom:502.067182px;}
.y7{bottom:509.240121px;}
.y8{bottom:509.240282px;}
.y1a{bottom:521.338915px;}
.y6{bottom:533.329948px;}
.y19{bottom:540.610648px;}
.y5{bottom:557.419614px;}
.y18{bottom:559.882381px;}
.y4{bottom:581.509119px;}
.y17{bottom:598.425991px;}
.y3{bottom:605.598785px;}
.y16{bottom:617.697740px;}
.y51{bottom:659.765202px;}
.y52{bottom:659.765306px;}
.y50{bottom:701.079300px;}
.y4f{bottom:721.957011px;}
.y27{bottom:733.254101px;}
.y4e{bottom:742.834721px;}
.y4d{bottom:784.590142px;}
.y4c{bottom:826.345563px;}
.y4b{bottom:847.223274px;}
.y28{bottom:861.547150px;}
.y4a{bottom:888.978695px;}
.y49{bottom:930.734116px;}
.y48{bottom:972.489537px;}
.y47{bottom:1014.244958px;}
.y45{bottom:1056.000379px;}
.y46{bottom:1056.000540px;}
.y43{bottom:1097.755800px;}
.y44{bottom:1097.755961px;}
.y41{bottom:1139.511221px;}
.y42{bottom:1139.511382px;}
.y40{bottom:1181.266642px;}
.y3f{bottom:1223.022063px;}
.y3e{bottom:1264.777484px;}
.y1{bottom:1289.898348px;}
.y35{bottom:1313.152906px;}
.y34{bottom:2958.034324px;}
.hb{height:2.664000px;}
.h10{height:18.384000px;}
.h12{height:19.916000px;}
.he{height:21.900000px;}
.hd{height:22.140000px;}
.hf{height:22.980000px;}
.h9{height:23.616000px;}
.ha{height:24.512000px;}
.h3{height:25.392000px;}
.h6{height:30.640000px;}
.h7{height:32.472000px;}
.h11{height:35.424000px;}
.hc{height:36.768000px;}
.h4{height:44.280000px;}
.h5{height:45.960000px;}
.h8{height:78.840000px;}
.h2{height:79.692000px;}
.h1{height:1327.340595px;}
.h0{height:1352.056608px;}
.w2{width:929.861106px;}
.w1{width:953.950772px;}
.w0{width:956.000000px;}
.x17{left:-1605.977731px;}
.x0{left:0.000000px;}
.x1c{left:27.686574px;}
.x1{left:44.783331px;}
.x3{left:47.866166px;}
.x2{left:53.140197px;}
.x20{left:60.810307px;}
.x5{left:63.925944px;}
.x4{left:71.981688px;}
.x7{left:83.133437px;}
.x6{left:85.196637px;}
.x8{left:162.237155px;}
.x19{left:174.341088px;}
.x9{left:177.744155px;}
.xa{left:198.422724px;}
.xb{left:235.424451px;}
.x11{left:250.603639px;}
.xc{left:254.871878px;}
.x12{left:283.853288px;}
.x16{left:300.867080px;}
.x1a{left:334.036784px;}
.x1b{left:345.331826px;}
.x1f{left:349.254226px;}
.x1e{left:358.120829px;}
.x18{left:368.762679px;}
.x13{left:406.767243px;}
.x14{left:531.720662px;}
.xd{left:597.641326px;}
.xe{left:606.165213px;}
.xf{left:649.119657px;}
.x15{left:660.397379px;}
.x10{left:788.204556px;}
.x1d{left:821.473991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.075980pt;}
.ls6{letter-spacing:-0.723962pt;}
.ls0{letter-spacing:-0.577841pt;}
.ls7{letter-spacing:-0.009963pt;}
.ls2{letter-spacing:-0.006642pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.132837pt;}
.ls4{letter-spacing:0.830232pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.332093pt;}
.ws15{word-spacing:0.474892pt;}
.ws13{word-spacing:0.547953pt;}
.ws11{word-spacing:0.584483pt;}
.ws3{word-spacing:0.730604pt;}
.ws4{word-spacing:0.803664pt;}
.ws12{word-spacing:0.876724pt;}
.ws2{word-spacing:1.095906pt;}
.ws14{word-spacing:1.155682pt;}
.ws10{word-spacing:1.972630pt;}
.ws0{word-spacing:2.118751pt;}
.wsc{word-spacing:3.055252pt;}
.ws5{word-spacing:3.154880pt;}
.ws6{word-spacing:3.287717pt;}
.ws9{word-spacing:3.586600pt;}
.wsb{word-spacing:4.184367pt;}
.ws7{word-spacing:4.848552pt;}
.wsa{word-spacing:5.081017pt;}
.wsd{word-spacing:8.734036pt;}
.wse{word-spacing:10.693382pt;}
.wsf{word-spacing:15.608353pt;}
._3d{margin-left:-3.962529pt;}
._6{margin-left:-3.055252pt;}
._0{margin-left:-2.118751pt;}
._1{margin-left:-0.870083pt;}
._3{width:0.916576pt;}
._3a{width:2.025765pt;}
._3e{width:3.985111pt;}
._4{width:6.216774pt;}
._7{width:7.482046pt;}
._5{width:8.840305pt;}
._8{width:9.836583pt;}
._2{width:12.142634pt;}
._39{width:13.582588pt;}
._9{width:16.843737pt;}
._17{width:30.074307pt;}
._16{width:37.672585pt;}
._15{width:39.957383pt;}
._f{width:52.727672pt;}
._11{width:57.311214pt;}
._10{width:60.571035pt;}
._19{width:69.168248pt;}
._c{width:78.055047pt;}
._d{width:92.826526pt;}
._28{width:102.575104pt;}
._b{width:107.704275pt;}
._25{width:119.733997pt;}
._18{width:120.879717pt;}
._1d{width:122.984188pt;}
._23{width:123.910394pt;}
._e{width:124.919955pt;}
._1b{width:126.719897pt;}
._13{width:128.584265pt;}
._1a{width:129.828284pt;}
._1c{width:133.574289pt;}
._37{width:135.888974pt;}
._a{width:144.792377pt;}
._1f{width:148.995009pt;}
._14{width:153.234171pt;}
._29{width:159.331392pt;}
._24{width:171.683576pt;}
._26{width:180.625170pt;}
._12{width:210.360742pt;}
._1e{width:215.893405pt;}
._21{width:222.643187pt;}
._2d{width:224.810091pt;}
._2c{width:227.001902pt;}
._2a{width:246.279878pt;}
._2f{width:255.616662pt;}
._27{width:258.419523pt;}
._20{width:271.137010pt;}
._2b{width:273.503170pt;}
._22{width:282.967809pt;}
._2e{width:288.297895pt;}
._32{width:319.909791pt;}
._3c{width:339.264148pt;}
._30{width:341.768126pt;}
._3b{width:357.867976pt;}
._33{width:373.011399pt;}
._36{width:404.971991pt;}
._34{width:419.916159pt;}
._38{width:435.297028pt;}
._31{width:473.356501pt;}
._35{width:501.737136pt;}
.fs7{font-size:3.320926pt;}
.fs9{font-size:19.925556pt;}
.fsa{font-size:21.586020pt;}
.fs8{font-size:24.906946pt;}
.fs6{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:49.813891pt;}
.fs5{font-size:89.665004pt;}
.fs0{font-size:96.306856pt;}
.y3d{bottom:12.669200pt;}
.y0{bottom:20.666667pt;}
.y2{bottom:23.908133pt;}
.y33{bottom:46.366533pt;}
.y32{bottom:98.296400pt;}
.y3c{bottom:100.325867pt;}
.y31{bottom:114.296400pt;}
.y3b{bottom:116.325867pt;}
.y2b{bottom:130.296400pt;}
.y2c{bottom:130.296507pt;}
.y2d{bottom:130.296613pt;}
.y2e{bottom:130.296720pt;}
.y2f{bottom:130.296827pt;}
.y30{bottom:130.296933pt;}
.y3a{bottom:132.325867pt;}
.y2a{bottom:146.296400pt;}
.y39{bottom:148.325867pt;}
.y29{bottom:162.296400pt;}
.y36{bottom:164.325867pt;}
.y37{bottom:164.325967pt;}
.y38{bottom:164.326067pt;}
.y24{bottom:272.832000pt;}
.y25{bottom:272.832133pt;}
.y26{bottom:272.832267pt;}
.y23{bottom:288.832000pt;}
.y22{bottom:304.832000pt;}
.yf{bottom:311.453867pt;}
.y10{bottom:311.454000pt;}
.y11{bottom:311.454133pt;}
.y12{bottom:311.454267pt;}
.y13{bottom:311.454400pt;}
.y14{bottom:311.454533pt;}
.y15{bottom:311.454667pt;}
.y21{bottom:320.832000pt;}
.yd{bottom:329.787200pt;}
.ye{bottom:329.787333pt;}
.y20{bottom:336.832000pt;}
.yc{bottom:347.120533pt;}
.y1f{bottom:352.832000pt;}
.yb{bottom:365.453867pt;}
.y1e{bottom:368.832000pt;}
.ya{bottom:382.787200pt;}
.y1d{bottom:384.832000pt;}
.y1c{bottom:400.832000pt;}
.y9{bottom:402.787200pt;}
.y1b{bottom:416.832000pt;}
.y7{bottom:422.787200pt;}
.y8{bottom:422.787333pt;}
.y1a{bottom:432.832000pt;}
.y6{bottom:442.787333pt;}
.y19{bottom:448.832000pt;}
.y5{bottom:462.787333pt;}
.y18{bottom:464.832000pt;}
.y4{bottom:482.787200pt;}
.y17{bottom:496.832120pt;}
.y3{bottom:502.787200pt;}
.y16{bottom:512.832133pt;}
.y51{bottom:547.757867pt;}
.y52{bottom:547.757953pt;}
.y50{bottom:582.058133pt;}
.y4f{bottom:599.391467pt;}
.y27{bottom:608.770667pt;}
.y4e{bottom:616.724800pt;}
.y4d{bottom:651.391467pt;}
.y4c{bottom:686.058133pt;}
.y4b{bottom:703.391467pt;}
.y28{bottom:715.283600pt;}
.y4a{bottom:738.058133pt;}
.y49{bottom:772.724800pt;}
.y48{bottom:807.391467pt;}
.y47{bottom:842.058133pt;}
.y45{bottom:876.724800pt;}
.y46{bottom:876.724933pt;}
.y43{bottom:911.391467pt;}
.y44{bottom:911.391600pt;}
.y41{bottom:946.058133pt;}
.y42{bottom:946.058267pt;}
.y40{bottom:980.724800pt;}
.y3f{bottom:1015.391467pt;}
.y3e{bottom:1050.058133pt;}
.y1{bottom:1070.914267pt;}
.y35{bottom:1090.220933pt;}
.y34{bottom:2455.853333pt;}
.hb{height:2.211737pt;}
.h10{height:15.262976pt;}
.h12{height:16.534891pt;}
.he{height:18.182070pt;}
.hd{height:18.381326pt;}
.hf{height:19.078720pt;}
.h9{height:19.606748pt;}
.ha{height:20.350635pt;}
.h3{height:21.081239pt;}
.h6{height:25.438294pt;}
.h7{height:26.959278pt;}
.h11{height:29.410121pt;}
.hc{height:30.525953pt;}
.h4{height:36.762652pt;}
.h5{height:38.157441pt;}
.h8{height:65.455453pt;}
.h2{height:66.162810pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.520013pt;}
.w2{width:772.000000pt;}
.w1{width:792.000000pt;}
.w0{width:793.701333pt;}
.x17{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x1c{left:22.986267pt;}
.x1{left:37.180533pt;}
.x3{left:39.740000pt;}
.x2{left:44.118667pt;}
.x20{left:50.486633pt;}
.x5{left:53.073333pt;}
.x4{left:59.761467pt;}
.x7{left:69.020000pt;}
.x6{left:70.732933pt;}
.x8{left:134.694400pt;}
.x19{left:144.743467pt;}
.x9{left:147.568800pt;}
.xa{left:164.736800pt;}
.xb{left:195.456800pt;}
.x11{left:208.059040pt;}
.xc{left:211.602667pt;}
.x12{left:235.663947pt;}
.x16{left:249.789333pt;}
.x1a{left:277.327867pt;}
.x1b{left:286.705367pt;}
.x1f{left:289.961867pt;}
.x1e{left:297.323200pt;}
.x18{left:306.158400pt;}
.x13{left:337.710987pt;}
.x14{left:441.451253pt;}
.xd{left:496.180667pt;}
.xe{left:503.257467pt;}
.xf{left:538.919600pt;}
.x15{left:548.282720pt;}
.x10{left:654.392267pt;}
.x1d{left:682.013600pt;}
}
